RubyGems.org

rubberband

0.1.2

An ElasticSearch client with ThriftClient-like failover handling.

installgem install rubberband -v 0.1.2
Authors

Grant Rodgers

48,900 total downloads 958 for this version
Owners

Ba858ce4f020c423917e382f14e7ecca

Gemfile
gem 'rubberband', '~> 0.1.2'
Versions
  1. 0.9.8 February 7, 2013 (27.5 KB)
  2. 0.9.7 January 9, 2013 (26.5 KB)
  3. 0.9.6 January 3, 2013 (26.5 KB)
  4. 0.9.5 September 10, 2012 (27 KB)
  5. 0.9.4 September 10, 2012 (27 KB)
Show all versions (26 total)
Runtime Dependencies
  1. patron >= 0
  2. yajl-ruby >= 0